CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

TestResult.cpp File Reference
`#include <cppunit/Test.h>`
`#include <cppunit/TestFailure.h>`
`#include <cppunit/TestListener.h>`
`#include <cppunit/TestResult.h>`
`#include <cppunit/tools/Algorithm.h>`
`#include <algorithm>`
`#include "DefaultProtector.h"`
`#include "ProtectorChain.h"`
`#include "ProtectorContext.h"`

| hosts this site. |  | Send comments to: CppUnit Developers